const unsigned char bootnormal_code[512] = {
250,252,49,192,142,208,142,216,189,0,124,141,102,224,251,184,
224,31,142,192,137,238,137,239,185,0,1,243,165,234,34,124,
224,31,142,216,142,208,49,192,142,192,141,190,190,1,246,5,
128,117,109,131,199,16,129,255,254,125,114,242,232,196,0,110,
111,32,97,99,116,105,118,101,32,112,97,114,116,105,116,105,
111,110,32,102,111,117,110,100,0,235,254,232,165,0,114,101,
97,100,32,101,114,114,111,114,32,119,104,105,108,101,32,114,
101,97,100,105,110,103,32,100,114,105,118,101,0,235,218,232,
129,0,112,97,114,116,105,116,105,111,110,32,115,105,103,110,
97,116,117,114,101,32,33,61,32,53,53,65,65,0,235,185,
232,16,0,114,182,38,129,62,254,125,85,170,117,209,234,0,
124,0,0,187,170,85,180,65,205,19,114,50,129,251,85,170,
117,44,246,193,1,116,39,235,16,16,0,4,0,0,124,0,
0,0,0,0,0,0,0,0,0,139,69,8,163,209,124,139,
69,10,163,211,124,184,0,66,190,201,124,205,19,195,184,4,
2,187,0,124,139,77,2,138,117,1,205,19,195,49,219,180,
14,205,16,94,172,86,60,0,117,243,195,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
0,0,0,0,0,0,0,0,0,0,0,0,0,0,85,170
};
